Subject: Initial Collection of Research Material for your Web Sites
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Jun 2000 03:51:00 -0700 (PDT)

Dear Sven & Clemens,

I put together some packets of print outs from various links that I am 
familiar with; the packets cover electricity and gas markets and modelling, 
deregulation & exchanges, weather derivatives and value-at-risk/risk 
management/case studies.  This is by no means final, and I hope to supplement 
with some more ideas over the next few days.  Once you have considered the 
material, I can fine-tune the type of material that is relevant for you and 
then we can look at starting to put something together, after which we can 
pass on to Mike Roberts

If you need some simple articles on pricing options or an explanation on how 
to calculate volatility, then I am sure we can put that together for you.

Regards,

Anjam
x35383